Devel-Ditto

Prerequisites

Devel-Ditto declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IPC::Run0IPC-Run-0.92125.71
Test::More0Test-Simple-1.001008128.57